/*
Theme Name: dt-the7-child
Author:
Author URI:
Description:
Version: 20230817
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

.main-nav .sub-nav > li > a .menu-text,
.mini-nav .sub-nav > li > a .menu-text {
  font: 16px / 24px "Roboto", Helvetica, Arial, Verdana, sans-serif;
  text-transform: none;
}
.inline-header .header-bar > .mini-widgets,
.inline-header .widget-box .mini-widgets {
    padding: 0px 0px 0px 30px;
}

.RebelText {margin-top:-180px; margin-right:20px;}
.RebelImage {margin-top:140px;}
.DeviantText {margin-top:-180px; margin-right:20px;}
.AngleAction  {width:90%;}

.wpb_video_widget .wpb_wrapper iframe {padding: 8px; background-color: #fff;-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, .1);box-shadow: 0 0 5px rgba(0, 0, 0, .1)}

.whitetext {color: #fff;}
.whitetext h1{color: #fff; padding-bottom:13px;}
.whitetext h2{color: #fff;}
.whitetext h3{color: #fff; font-size:28px; margin-top:20px;}

.fa-arrow-down:before {color: #fff;}

#Home #default-btn-e158a96cb5413559d2653e1bb3de4448:not(:hover) { padding:16px 16px 16px 16px; color:#fff; }
#Home #default-btn-e158a96cb5413559d2653e1bb3de4448:hover { padding:16px 16px 16px 16px; color:#fff; font-size:19px;}

#default-btn-8dc0ec47cb4fc44e199ffccfeb8eed1b:not(:hover) { padding:16px 16px 16px 16px; color:#fff;}
#default-btn-8dc0ec47cb4fc44e199ffccfeb8eed1b:hover { padding:16px 16px 16px 16px; color:#fff;}

#default-btn-10fe9867202b11ebc8ec077e2d8b5462:not(:hover) { padding:16px 16px 16px 16px; color:#fff;}
#default-btn-10fe9867202b11ebc8ec077e2d8b5462:hover { padding:16px 16px 16px 16px; color:#fff;}


.dt-btn-l {
  padding: 16px 16px 16px 16px;
  font:  normal  19px / 19px "Open Sans", Helvetica, Arial, Verdana, sans-serif;
  text-transform: none;
  -webkit-border-radius: 0px;
  border-radius: 0px;
  border: 0px solid #7851a1;
}

#default-btn-23cbb8fd5fbbe07585395b8f51ac07a2 > i {
  font-size: 19px;
  padding: 16px 10px 16px 16px;
}

.dt-btn-l i[class^=fa] {margin-right: 0px;color: #fff;}

.whitetext p{color: #fff; font-size:19px; margin-right:40px; margin-top:30px; font-weight:100;}

.whitetextsmall p{color: #fff; font-size:13px; line-height:22px; font-weight:100;}

.whitetextsmall strong {color: #7951a2; font-size:22px; font-weight:300;}

.whitetextsmall {color: #fff;}

.smalltext {font-size:14px; margin-top:-20px;}

p {margin-bottom: 18px; }

.inline-header.right .main-nav { padding-right: 40px;}

.gform_wrapper .gform_body {margin-top: -20px;}

.whitetext hr{height:1px; background-color:#fff; border:0px; margin-top:30px;}

#whitetextpadding {margin-left:50px;}

.SouthRockPadding {margin-top:-295px;}

a { color: #7851a1; text-decoration:none;}
a:hover { color: #7851a1; text-decoration:underline;}


.pswp__container, .pswp__zoom-wrap {padding: 20px;background-color: #fff;}
.pswp__img--placeholder--blank {background: #fff}

.page-title .wf-table {height: 100px;}
.page-title {min-height: 100px;}
#main {padding: 50px 0 50px 0;}

.dt-mobile-header .mobile-main-nav li .sub-nav > li > a .menu-text {
  font:   normal 19px / 22px "Roboto", Helvetica, Arial, Verdana, sans-serif;
  color: #ffffff;
  text-transform: uppercase;
}

.mobile-header-bar .mobile-branding img {max-width: 90%;height: auto}

.top-bar {bottom:-20px; display:none;}
.branding a img, .branding img {max-width: 100%;height: auto;}
.wpb_single_image .vc_single_image-wrapper.vc_box_shadow_border,.wpb_single_image .vc_single_image-wrapper.vc_box_shadow_border_circle {padding: 8px;background-color: #fff;}
.wpb_content_element.dt-accordion-line-on .wpb_accordion_wrapper .wpb_accordion_header {margin: 13px 0 0;padding: 15px 0 0;}

.widget-title {
  font:  300  22px / 32px "Roboto", Helvetica, Arial, Verdana, sans-serif;
  text-transform: none;
  color: #000000;
}
.footer .widget_categories li a,
.footer .widget_meta a,
.footer .blogroll a,
.footer .widget_archive li a,
.footer .widget_recent_entries a,
.footer .widget_recent_comments a,
.footer .widget_links a,
.footer .items-grid a,
.footer .recent-posts a,
.footer .widget:not(.widget_icl_lang_sel_widget) .recent-posts a,
.footer .contact-info .secondary-color,
.footer .widget_nav_menu a,
.footer .tagcloud a,
.footer .widget_pages a,
.footer a.rsswidget,
.footer .textwidget a {
  color: #ffffff;
}

div.testimonial-vcard {text-align: center;margin: auto;}
div.testimonial-avatar {display:none;}

.testimonial-item:not(.testimonial-item-slider), .testimonial-item .ts-viewport, .bg-on.team-container, .dt-team-shortcode.content-bg-on .team-container {background-color: transparent; text-align:center; text-shadow:1px 1px 2px rgba(0, 0, 0, 0.0);}
.testimonial-content {color: #fff; font-size:22px; line-height:28px; text-align:center; text-shadow:1px 1px 2px rgba(0, 0, 0, 0.0);}
.testimonial-item .testimonial-vcard .text-secondary, .testimonial-item .testimonial-vcard .text-primary, .testimonial-item .testimonial-vcard .text-primary * {color: #fff; font-size: 18px; text-align:center; text-shadow:1px 1px 2px rgba(0, 0, 0, 0.0);}

.headingindent {width:75%; margin:auto; text-align:center;}

body .gform_wrapper ul li.gfield {margin-top: 0px;}
.gform_wrapper .top_label .gfield_label {display:none;}

body .gform_wrapper .top_label div.ginput_container {margin-top: 0px;}

#main .gform_wrapper textarea,.gform_wrapper .top_label .gfield_label {font:  normal  13px / 24px "Roboto", Helvetica, Arial, Verdana, sans-serif;}

div.ginput_container.ginput_container_text {margin-top:0px;}

span#input_1_1_3_container.name_first {display:none;}
span#input_1_1_6_container.name_last {display:none;}

#page input[type="text"],
#page input[type="search"],
#page input[type="tel"],
#page input[type="url"],
#page input[type="email"],
#page input[type="number"],
#page input[type="date"],
#page input[type="range"],
#page input[type="password"],
#page select,
#page textarea,
#page .wpcf7-number {
  font-size: 14px;
  line-height: 19px;
}
li#field_1_2.gfield.gf_left_half.field_sublabel_below.field_description_below.gfield_visibility_visible { margin-top: 0px; background-color: #1bc944;}
li#field_1_3.gfield.gf_right_half.field_sublabel_below.field_description_below.gfield_visibility_visible { margin-top: 0px;}
li#field_1_4.gfield.field_sublabel_below.field_description_below.gfield_visibility_visible { margin-top: -30px;}
li#field_1_3.gfield.gf_left_half.field_sublabel_below.field_description_below.gfield_visibility_visible { margin-top: 0px;}
li#field_1_6.gfield.gf_right_half.field_sublabel_below.field_description_below.gfield_visibility_visible { margin-top: 0px; background-color: #1bc944;}
li#field_1_6.gfield.gf_right_half.field_sublabel_below.field_description_below.gfield_visibility_visible { margin-top: 0px; background-color: #1bc944;}


input[type="text"],
input[type="search"],
input[type="tel"],
input[type="url"],
input[type="email"],
input[type="number"],
input[type="date"],
input[type="range"],
input[type="password"],
select,
textarea,
.wpcf7-number {
  color: #4e474f;
  border-color: rgba(51,51,51,0.12);
  background-color: #FFF;
  border-radius: 1px;
}

.spec-padding {padding-right:40px;}

input#input_1_5.large {   color: #4e474f;
  border-color: rgba(51,51,51,0.12);
  background-color: #CCCCCC;
  border-radius: 1px; }

input#input_1_2.medium {   color: #4e474f;
  border-color: rgba(51,51,51,0.12);
  background-color: #CCCCCC;
  border-radius: 1px; }

input#input_1_6.medium {   color: #4e474f;
  border-color: rgba(51,51,51,0.12);
  background-color: #CCCCCC;
  border-radius: 1px; }

select#input_1_3.medium.gfield_select {   color: #4e474f;
  border-color: rgba(51,51,51,0.12);
  background-color: #CCCCCC;
  border-radius: 1px; }


input[type="submit"]:not([name="update_cart"]),
.post-password-form input[type="submit"],
.mc4wp-form input[type="submit"],
div.mc4wp-form button[type="submit"],
.tml-submit-wrap input[type="submit"],
.wpcf7-form input[type="submit"] {
  font:  normal 600 11px / 13px "Montserrat", Helvetica, Arial, Verdana, sans-serif;
  text-transform: uppercase;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  padding: 8px 12px 8px 12px;
  min-height: 28px;
  line-height: 28px;
  padding-top: 0;
  padding-bottom: 0;
}

input#gform_submit_button_1.gform_button.button {font-size: 12px;width: auto;margin: 0}

.footer .widget,
.footer .tp_recent_tweets li {
  font-size: 14px;
  line-height: 23px;
}

@media screen and (max-width: 1078px) {
.SouthRockPadding {margin-top:-190px;}

}
@media screen and (max-width: 960px) {
.headingindent {width:99%; margin:auto; text-align:center;}
.SouthRockPadding {margin-top:-80px;}
#whitetextpadding {margin-left:0px;}
}
@media (max-width: 800px) {

.HomeBackground {padding-left:15px; padding-right:15px;}
  h1,
  .h1-size,
  .entry-title.h1-size,
  .dt-accordion-h1-size .wpb_accordion_header > a {
    font-size: 55px;
    line-height: 55px;
  }
.whitetext h1{color: #fff; padding-bottom:0px;}

.spec-padding {padding-left:0px;}


}